{
  "backgroundTextStyle": "dark",
  "navigationBarBackgroundColor": "#52A0FD",
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "white",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "ec-canvas": "../../ec-canvas/ec-canvas"
  }
}